Jump to content

Elktro

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. I have VI Package Manager 2011.0.1 on Win7 with Labview 2011. I can start the VIMP just fine but if I try to install any package the program hangs. VIMP actually downloads the package, but after that the VIMP returns to the Package Information window where it states that the package is not compatible with the operating system of with the LabVIEW version although it was compatible before the intallation started. At the same time in the main window the satus bar reads "ready ...", but is un responsive and install and uninstall buttons below the menu bar are flickering. I have to kill VIMP at the task manager. While being hung the programs writes to the error log file (C:/ProgramData/JKL/... ) multiple times in a second the same following peace of text: =========== START of VIPM Error Message =========== An internal VIPM Error has occured on: keskiviikko huhtikuu 25, 2012 at 01:02:41 = Automated Message Start = Error 1 occurred at (No Package Info found for "oglib_array-4.1.0.13") 23C11E079BAB1787692995AE64C7BD15 in 457BBE372BEA86ED5F8DFCEF6261B874->VIPM Main Window.vi Possible reason(s): LabVIEW: An input parameter is invalid. For example if the input is a path, the path might contain a character not allowed by the OS such as ? or @. ========================= NI-488: Command requires GPIB Controller to be Controller-In-Charge. = Automated Message End = = Error Handler Call Chain Start = VIPM Main Window.vi = Error Handler Call Chain End = =========== END of VIPM Error Message =========== This result huge error files tens of megabytes. So what to do? Also do I have to run the VIMP as administrator?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.